Page MenuHomePhabricator

Add type of train line to ClearTables
Closed, ResolvedPublic

Description

Main lines should be distinguished from sidings in the tables

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
InvalidNone
StalledPnorman
OpenPnorman
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
DuplicateNone
ResolvedPnorman
ResolvedNone
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
Resolveddebt
ResolvedPnorman
ResolvedPnorman
ResolvedNone
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
DeclinedPnorman
ResolvedPnorman
DeclinedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman

Event Timeline

Pnorman created this task.Jun 15 2017, 11:35 PM
Pnorman added a project: Maps-Sprint.
Pnorman moved this task from Backlog to In progress on the Maps-Sprint board.
Gehel removed a subscriber: Gehel.Jun 20 2017, 1:31 PM
Pnorman closed this task as Resolved.Jun 26 2017, 7:06 PM
Pnorman claimed this task.